Magic Lantern Forum

Using Magic Lantern => General Help Q&A => Topic started by: muller027 on August 24, 2014, 08:55:44 AM

Title: Failing to install on 550D - am i missing something?
Post by: muller027 on August 24, 2014, 08:55:44 AM
Hi,

I have downloaded ML Stable Release v2.3 to install on my 550D 1.0.9.
After i select Firmware update then "ok", the firmware update screen appear, then goes black with the card LED flashing. Nothing seems to happen from here on.
Is there anything i am missing here.
Thanks in advance.
Title: Re: Failing to install on 550D - am i missing something?
Post by: ItsMeLenny on August 24, 2014, 03:03:14 PM
is your battery fully charged, and did you copy all files over? (autoexec.bin and ML folder)
Title: Re: Failing to install on 550D - am i missing something?
Post by: muller027 on August 24, 2014, 06:10:27 PM
is your battery fully charged, and did you copy all files over? (autoexec.bin and ML folder)

The battery was near on full but maybe not 100% full. Will this actually stop the firmware from installing? I thought it was just a precaution.
Title: Re: Failing to install on 550D - am i missing something?
Post by: ItsMeLenny on August 25, 2014, 03:25:49 AM
The battery I think it's just a precaution.

However you do need the autoexec.bin and ML folders copied over.
Title: Re: Failing to install on 550D - am i missing something?
Post by: muller027 on August 25, 2014, 04:44:10 AM
Ok i thought so.
Yeah both autoexec.bin and ML folders are on there as well.
I only assume that its not working because videos i'v seen show it installing in seconds and my screen stays blank much longer. In panic of killing the camera i just turned it off after a minute or so  :)
How long roughly does the install take?
Thanks again.
Title: Re: Failing to install on 550D - am i missing something?
Post by: Rewind on August 25, 2014, 04:51:38 AM
You should update canon firmware first. Even if it's version is already marked as 1.0.9.
Title: Re: Failing to install on 550D - am i missing something?
Post by: ItsMeLenny on August 25, 2014, 07:36:43 AM
You should update canon firmware first. Even if it's version is already marked as 1.0.9.

That's a good point. 550D usually comes with 1.0.8, so you have to update it using canon firmware.
The .fir that ML provides is not actually firmware, it's just a thing to enable to bootflag in the camera.